com.threerings.stats

## Class Log

- java.lang.Object
- - com.threerings.stats.Log

    public class Log
    extends Object

A placeholder class that contains a reference to the log object used by this project.

### Field Summary

Fields
`static Logger` `log` We dispatch our log messages through this logger.

### Constructor Summary

Constructors
Constructor and Description
`Log()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### log

    public static Logger log

We dispatch our log messages through this logger.

### Constructor Detail

#### Log

    public Log()